debian: Require libcdk and install meas_vis osmo-bsc-meas-utils

Change-Id: Ibe977a92acb93a78e323a40f53d653059b07bc0f
changes/24/11324/1
Daniel Willmann 4 years ago
parent b15af63ae9
commit 54a80ab7e4
  1. 1
      debian/control
  2. 1
      debian/osmo-bsc-meas-utils.install

1
debian/control vendored

@ -10,6 +10,7 @@ Build-Depends: debhelper (>=9),
libtool,
pkg-config,
python-minimal,
libcdk5-dev,
libtalloc-dev,
libosmocore-dev (>= 0.12.0),
libosmo-sccp-dev (>= 0.10.0),

@ -1 +1,2 @@
usr/bin/meas_json
usr/bin/meas_vis

Loading…
Cancel
Save